Mailinglist Archive: opensuse-de (1612 mails)

< Previous Next >
Re: 10.0: kaffeine-0.8.1-0.pm.0.i686 conflicts with kdelibs3-3.5.3-38.1
Am 27.07.2006 21:40 schrieb Al Bogner:

Ich denke, es ist also gar nicht so sehr ein Problem bei Packman,
sondern irgendwo anders.

Ja, in den neuen KDE-Versionen ;-)

OJ
--
The one who doesn't know the answer is wiser than the one who knows
the wrong answer.
(unknown)

< Previous Next >